Subject: Outbound Rights Document

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 28 Apr 2007 16:03:06 -0400

I have updated the Outbound Rights document to reflect what I 
understand the chairs to have determined as the WG consensus.

Below is a description of what I have and have not done.
The document itself will be submitted later this weekend, so that it 
comes out Monday some time.
If there are comments that I can act on (typos, just plain errors, 
the chairs telling me I got the consensus wrong, or new consensus 
being called) I will fix things before I submit.  More likely, 
corrections will be reflected in the next version.

I will post a note when the I-D has come out from the editors.  If 
anyone wants to see exact wording, just ask and I will send you a 
copy of the draft as I have it.

Yours,
Joel M. Halpern

Not Changed:
     I did not change "documents" to "contributions" in the title.
     I did not substantively change any of the references to needing 
boilerplate
     I did not lowercase the the 1 should or remove the 2119 reference.
       If this is an issue, I would be happy to put in some other
       terminology reference.
     I did not remove the text saying that the trust should not embark
       on a massive effort to grant these rights in old documents.
       I did not see a rough consensus for requesting that level of effort.
     I did not add specific text in the code modifications section on what
       specific alternatives were considered.  I did mark the conclusion as
       the rough consensus of the IETF, as that is what it will be when the
       document is approved by the IESG.
     I did not add text asking the Trustees to specify how general rights can
       be granted more broadly, as there was no apparent rough consensus to do
       so.
     I did not change the "additional license" section.  It reflects what I
       believe the rough consensus of the WG to be.

Changes:
	Changed title to reflect the Trustees of the IETF Trust.
	Reworded abstract to align with Trustee terminology.
	Reworded advice target to be IETF Trust / Trustees
	Add introductory section clarifying when and how this takes effect.
          Removed "Specific Considerations" Section
	Document the removal of boilerplate, and the fact that the
	    Trustees of the IETF trust provide the boilerplate
	Referenced BCP 101 / RFC 4371 for appeals of the actions of the
	    IAOC, who are the Trustees of the IETF Trust
	Tweaked the beginning of the "Powers and Authority" section to
	     clarify that this document doesn't define the inbound
	     rights, but merely makes use of them.
	Tuned text on pre-existing documents and the rights in them slightly.
	As per discussions, added "tables of values" to the things to be
	     considered code.  While modification of the actual values would be
	     a bad thing, the tables are needed in code, and as noted elsewhere
	     trying to define what modifications can be made was concluded to
	     be a non-starter.
	Removed duplicate paragraph in 5.4.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg